dataDir={{ kafka_directory_path }}/kafka_{{ kafka_version }}/zookeeper
clientPort=2181
maxClientCnxns=0
initLimit=5
syncLimit=2
tickTime=2000

# list of servers
server.1=172.31.34.240:2888:3888
server.2=0.0.0.0:2888:3888
server.3=172.31.42.111:2888:3888
